"MaterialActivityIndicatorAccessibilityLabel" = "Virknivísir";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Í vinnslu";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld prósentum lokið";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Framvinda stöðvuð";
